{
    "name": "Cloudflare R2 存储",
    "brief": "将论坛的图片及文件附件上传至 Cloudflare R2 云存储，支持删除同步，并在插件后台提供保姆级图文配置指南。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "setting_url": "plugin-setting-chuan_r2_storage.htm",
    "hooks_rank": [],
    "dependencies": []
}